<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.asm">
    <module_version install_time="1566396575784" last="true" origin="Ant" specification_version="5.8">
        <file crc="1416068039" name="core/asm-all-5.0.1.jar"/>
        <file crc="2411878710" name="core/org-netbeans-libs-asm.jar"/>
    </module_version>
</module>
